## persistent-repos 2

=== debian/changelog ===
persistent-repos (2) oneiric; urgency=low

  * debian/control (Vcs-Bzr): added Vcs-Bzr

  * debian/dirs: New file. - for /usr/share/persistent-repos

 -- James Ferguson <james.ferguson@canonical.com>  Wed, 18 Jan 2012 09:46:01 -0500

persistent-repos (1) oneiric; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 17 Jan 2012 16:38:26 -0500
