=== debian/control ===
Source: persistent-repos
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/sutton/persistent-repos/

Package: persistent-repos
Architecture: all
Depends: ${misc:Depends}
Description: Make project repos persist over OS upgrades
